/* h4c_lb_addons Show moderation status next to the action buttons */

.node-layout-builder-form .form-actions {
  float: left;
  margin-right: 20px;
}

.node-layout-builder-form .form-item--moderation-state-0-state {
  display: flex;  
}